<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      WorldVisit
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div id="container">
    <ion-list *ngFor="let country of dataCountries">
        <ion-grid>
          <ion-row>
            <ion-col>
              <ion-img [src]="country['flag']" style="margin-bottom: 5px"></ion-img>
              {{country.date}}
            </ion-col>
            <ion-col>
              <p style="font-size: 18px;margin-bottom: 10px">{{country.name}}</p>
              Capitale :&nbsp;{{country.capital}}
              <br>
              Continent :&nbsp;{{country.region}}
            </ion-col>
            <ion-col size="2" >
              <ion-button color="danger" (click)="removeCountry(country)">X</ion-button>
            </ion-col>
          </ion-row>
        </ion-grid>
      </ion-list>

  </div>
</ion-content>
<div class="bar bar-footer">
  <ion-button routerLink="/add-country" expand="full" color="danger" style="">AJOUTER UN PAYS</ion-button>
</div>


